name: Conbiz subtheme
type: theme
description: 'A flexible, recolorable theme with many regions and a responsive, mobile-first layout.'
package: gaviasthemes
base theme: conbiz
libraries:
  - conbiz_sub/global-styling

regions:
  offcanvas: 'After Offcanvas'
  topbar: 'Topbar'
  language: 'Language'
  search: 'Search'
  branding: 'Branding'
  header_right: 'Header Right'
  breadcrumbs: 'Breadcrumbs'
  help: 'Help'
  main_menu: 'Main menu'
  before_content: 'Before Content'
  content: 'Main content'
  sidebar_left: 'Sidebar Left'
  sidebar_right: 'Sidebar Right'
  after_content: 'After Content'
  highlighted: 'Highlighted'
  before_footer: 'Before Footer'
  footer_first: 'Footer Fisrt'
  footer_second: 'Footer Second'
  footer_third: 'Footer Third'
  footer_four: 'Footer Four'
  after_footer: 'After Footer'
  copyright: 'Copyright'
  other: 'Other'

version: '3.0.0'
core_version_requirement: ^8.8 || ^9 || ^10 || ^11
project: 'drupal'